.data-protection-container h1 {
  font-weight: bold;
  font-size: 3.5rem;
}

.impressum-container h1 {
  font-weight: bold;
  font-size: 3.5rem;
}

.data-protection-container h2 {
  font-size: 2.5rem;
  font-weight: bold;
}

.impressum-container h2 {
  font-size: 2.5rem;
  font-weight: bold;
}

.data-protection-container h3 {
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: underline;
}

.impressum-container h3 {
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: underline;
}

.data-protection-container h4 {
  font-size: 1.2rem;
  font-weight: bold;
}

.impressum-container h4 {
  font-size: 1.2rem;
  font-weight: bold;
}

